Java.com

Downloaden Help

Waarom zou ik een applicatie uitvoeren met een oudere versie van Java?

In sommige Java-applicaties kan worden gevraagd om een oude versie van Java die misschien up-to-date was toen die applicatie werd gemaakt, maar die inmiddels achterhaald is omdat er nieuwere versies met een betere beveiliging en betere prestaties voor in de plaats gekomen zijn.

Windows

Als u wordt gevraagd een applicatie uit te voeren onder een oudere Java-versie die op uw computer is geïnstalleerd, kunt u het beste eerst proberen de applicatie uit te voeren onder de nieuwste Java-versie die op uw computer is geïnstalleerd.

Als de applicatie niet goed werkt, kunt u deze zo nodig uitvoeren met behulp van de oude versie. We raden u aan contact op te nemen met de leverancier van de applicatie en te vragen of deze de applicatie compatibel wil maken met de nieuwste versie.

Mac OS X

Op Mac OS X is slechts één versie van Java beschikbaar voor uitvoering vanuit de browser. Het is belangrijk voor de veiligheid en prestaties om de Java up-to-date te houden met de nieuwste versie. Als een applicatie om een versie van Java vraagt die ouder is dan de versie die u hebt geïnstalleerd, wordt aanbevolen de applicatie uit te voeren op de versie die u hebt of om bij te werken naar de nieuwste versie en de applicatie vervolgens uit te voeren.

Als de applicatie niet goed werkt, raden we u aan contact op te nemen met de uitgever van deze applicatie en te vragen of de applicatie een upgrade kan krijgen, zodat deze kan worden uitgevoerd met de nieuwste versie van Java.



Taal kiezen | Info over Java | Ondersteuning | Ontwikkelaars
Privacy | Voorwaarden voor gebruik | Handelsmerken | Afwijzing van aansprakelijkheid

Oracle